var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/kpis/route.js")
R.c("server/chunks/[root-of-the-server]__0sgrpqx._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_next-internal_server_app_api_kpis_route_actions_1zv8udd.js")
R.m(21474)
module.exports=R.m(21474).exports
